--- 
players: 
  0: 
    z-z+3b02de7b6f74d61db6ae600d07ab6ff4: 
      name: z-z
      rate: 2864.0
      win: 22.055
      loss: 8.055
      last_modified: 2013-01-14 10:09:10 +09:00
      rating_group: 0
    kuma2_test_nomate_1c+e73700f270143749fa6c0db7bfb9fde9: 
      name: kuma2_test_nomate_1c
      rate: 2481.0
      win: 113.055
      loss: 93.055
      last_modified: 2013-01-18 08:49:36 +09:00
      rating_group: 0
    RumiPanda+1572cc8882170078aeda1deb43ae25e2: 
      name: RumiPanda
      rate: 2958.0
      win: 12.055
      loss: 5.05500000000001
      last_modified: 2013-01-10 13:25:08 +09:00
      rating_group: 0
    intel_human+74b87337454200d4d33f80c4663dc5e5: 
      name: intel_human
      rate: 2140.0
      win: 12.055
      loss: 12.055
      last_modified: 2013-01-20 17:37:55 +09:00
      rating_group: 0
    Kakinoki-Z+89704a19dfaea78d699800e63bef0dea: 
      name: Kakinoki-Z
      rate: 2215.0
      win: 282.055
      loss: 323.055
      last_modified: 2013-01-21 23:24:35 +09:00
      rating_group: 0
    BlunderXX_4c+77f01270efab19cfd3abdbfb8ded9bd7: 
      name: BlunderXX_4c
      rate: 2638.0
      win: 322.055
      loss: 292.055
      last_modified: 2013-01-21 08:53:27 +09:00
      rating_group: 0
    bona_s_r800+784fe6b08cb6f5e47373a0eb9a384cd3: 
      name: bona_s_r800
      rate: 1392.0
      win: 43.0549999999999
      loss: 84.055
      last_modified: 2013-01-18 06:22:37 +09:00
      rating_group: 0
    test_0.15_1c_10s+7dd5071ff43138f6756e30f4b271c4ac: 
      name: test_0.15_1c_10s
      rate: 2664.0
      win: 40.055
      loss: 28.055
      last_modified: 2013-01-16 00:53:25 +09:00
      rating_group: 0
    YSS+707d4f98d9d2620cdaab58f19d02a2e4: 
      name: YSS
      rate: 2291.0
      win: 75.055
      loss: 110.055
      last_modified: 2013-01-17 10:17:13 +09:00
      rating_group: 0
    nikohima_human+464534978b743d5e7b14a4ea1e0722b8: 
      name: nikohima_human
      rate: 2153.0
      win: 8.055
      loss: 10.055
      last_modified: 2013-01-15 11:56:06 +09:00
      rating_group: 0
    garyu+2e31d52fa05194cf8f2ad023ac572f09: 
      name: garyu
      rate: 1243.0
      win: 67.055
      loss: 322.055
      last_modified: 2013-01-21 19:41:04 +09:00
      rating_group: 0
    test_0.15+7dd5071ff43138f6756e30f4b271c4ac: 
      name: test_0.15
      rate: 2891.0
      win: 115.055
      loss: 54.055
      last_modified: 2013-01-21 23:20:12 +09:00
      rating_group: 0
    kato+2a991b096c0674aaacb22a03927a6477: 
      name: kato
      rate: 2339.0
      win: 74.055
      loss: 92.055
      last_modified: 2013-01-21 23:30:35 +09:00
      rating_group: 0
    gps_normal+e293220e3f8a3e59f79f6b0efffaa931: 
      name: gps_normal
      rate: 2150.0
      win: 258.055
      loss: 402.055
      last_modified: 2013-01-21 23:49:25 +09:00
      rating_group: 0
    YssL_10k+707d4f98d9d2620cdaab58f19d02a2e4: 
      name: YssL_10k
      rate: 1719.0
      win: 55.0549999999999
      loss: 94.055
      last_modified: 2013-01-20 06:40:13 +09:00
      rating_group: 0
    kuma2_l_1c+e73700f270143749fa6c0db7bfb9fde9: 
      name: kuma2_l_1c
      rate: 2241.0
      win: 100.055
      loss: 97.055
      last_modified: 2013-01-18 08:40:49 +09:00
      rating_group: 0
    bona_u_r800+8912fcdd5c003d7ff56e023d31eb645d: 
      name: bona_u_r800
      rate: 1451.0
      win: 30.055
      loss: 46.055
      last_modified: 2013-01-17 00:31:01 +09:00
      rating_group: 0
    studio_human+66a7927d1f3597d3bd5ae26f941e83d3: 
      name: studio_human
      rate: 1779.0
      win: 10.055
      loss: 13.055
      last_modified: 2013-01-21 19:04:38 +09:00
      rating_group: 0
    Hime_3s_kpp+91a35422a57528b2a45e688c4f18c587: 
      name: Hime_3s_kpp
      rate: 2369.0
      win: 26.055
      loss: 35.055
      last_modified: 2013-01-20 21:32:22 +09:00
      rating_group: 0
    bona_d5r500+cb24d8938e050441e6e97ec581d213ad: 
      name: bona_d5r500
      rate: 1604.0
      win: 36.055
      loss: 79.055
      last_modified: 2013-01-17 00:38:13 +09:00
      rating_group: 0
    Titanda_L+860f545b66f5b0aa321deab532d41419: 
      name: Titanda_L
      rate: 2759.0
      win: 33.055
      loss: 32.055
      last_modified: 2013-01-12 04:20:45 +09:00
      rating_group: 0
    YssL_1000k+707d4f98d9d2620cdaab58f19d02a2e4: 
      name: YssL_1000k
      rate: 2357.0
      win: 55.055
      loss: 73.055
      last_modified: 2013-01-19 20:11:26 +09:00
      rating_group: 0
    Gekisashi_X5590_7c+e9b447ef566a6fffd70d2496c9ca03c1: 
      name: Gekisashi_X5590_7c
      rate: 3420.0
      win: 12.055
      loss: 9.05499999999997
      last_modified: 2013-01-21 07:23:27 +09:00
      rating_group: 0
    Real_Madrid+f6b56717771408082ec0958871d606a9: 
      name: Real_Madrid
      rate: 2850.0
      win: 54.0549999999999
      loss: 24.055
      last_modified: 2013-01-21 23:06:27 +09:00
      rating_group: 0
    FC_Barcelona+f6b56717771408082ec0958871d606a9: 
      name: FC_Barcelona
      rate: 2802.0
      win: 24.055
      loss: 6.055
      last_modified: 2013-01-20 23:19:19 +09:00
      rating_group: 0
    ponanza-990XEE+f09f6b90be2bba96e5684d86b5455cfe: 
      name: ponanza-990XEE
      rate: 3046.0
      win: 85.055
      loss: 23.055
      last_modified: 2013-01-21 22:56:43 +09:00
      rating_group: 0
    Mark.05+b2a719bbc1de315f456eaa36a12d6ebf: 
      name: Mark.05
      rate: 2958.0
      win: 12.055
      loss: 6.05500000000001
      last_modified: 2013-01-15 01:16:39 +09:00
      rating_group: 0
    bona6.0_norm+29078f1444810875f17dbdd443434246: 
      name: bona6.0_norm
      rate: 2514.0
      win: 96.055
      loss: 67.055
      last_modified: 2013-01-21 22:14:56 +09:00
      rating_group: 0
    Sunfish3-trial05+465f1da7691450163e234d6aef50672e: 
      name: Sunfish3-trial05
      rate: 1642.0
      win: 155.055
      loss: 317.055
      last_modified: 2013-01-21 23:37:23 +09:00
      rating_group: 0
    bona_d6r500+9b6f63cb40bce1546f6affc489c132d1: 
      name: bona_d6r500
      rate: 1621.0
      win: 6.05500000000001
      loss: 16.055
      last_modified: 2013-01-14 21:16:09 +09:00
      rating_group: 0
    gpsfish_xeon5470+c15e234c4d4c2e1c66f186b808b1e910: 
      name: gpsfish_xeon5470
      rate: 3385.0
      win: 10.055
      loss: 11.055
      last_modified: 2013-01-21 18:20:22 +09:00
      rating_group: 0
    Bonanza6.0-Opteron250-2c+ae96c26b0bb5e242d90e1559c6be6405: 
      name: Bonanza6.0-Opteron250-2c
      rate: 2685.0
      win: 13.055
      loss: 9.05500000000001
      last_modified: 2013-01-08 11:27:00 +09:00
      rating_group: 0
    kuma2_test_1c+e73700f270143749fa6c0db7bfb9fde9: 
      name: kuma2_test_1c
      rate: 2513.0
      win: 121.055
      loss: 117.055
      last_modified: 2013-01-13 20:46:51 +09:00
      rating_group: 0
    PuppetMaster+091fbc1732ab3025993c0a964d8e11ea: 
      name: PuppetMaster
      rate: 2985.0
      win: 496.055
      loss: 145.055
      last_modified: 2013-01-21 23:25:32 +09:00
      rating_group: 0
    Momoclo_Z+f6b56717771408082ec0958871d606a9: 
      name: Momoclo_Z
      rate: 2741.0
      win: 12.055
      loss: 9.055
      last_modified: 2013-01-10 15:48:59 +09:00
      rating_group: 0
    FC_Barcelona+1572cc8882170078aeda1deb43ae25e2: 
      name: FC_Barcelona
      rate: 2753.0
      win: 35.055
      loss: 23.055
      last_modified: 2013-01-21 21:56:32 +09:00
      rating_group: 0
    gps_l+1dadf572b9a37a29d77f3eb2f812f6f4: 
      name: gps_l
      rate: 2503.0
      win: 299.055
      loss: 359.055
      last_modified: 2013-01-21 23:24:35 +09:00
      rating_group: 0
    YssL_100k+707d4f98d9d2620cdaab58f19d02a2e4: 
      name: YssL_100k
      rate: 2044.0
      win: 31.055
      loss: 49.055
      last_modified: 2013-01-21 23:37:23 +09:00
      rating_group: 0
    Gekisashi_X5590_1c+e9b447ef566a6fffd70d2496c9ca03c1: 
      name: Gekisashi_X5590_1c
      rate: 2809.0
      win: 408.055
      loss: 243.055
      last_modified: 2013-01-21 23:16:16 +09:00
      rating_group: 0
    BlunderXX_Q6700_2c+ba967e55a73651ea7eda8a58849e8807: 
      name: BlunderXX_Q6700_2c
      rate: 2751.0
      win: 375.055
      loss: 276.055
      last_modified: 2013-01-21 23:25:32 +09:00
      rating_group: 0
    YssL980X_4c+707d4f98d9d2620cdaab58f19d02a2e4: 
      name: YssL980X_4c
      rate: 2760.0
      win: 35.055
      loss: 25.055
      last_modified: 2013-01-13 08:24:38 +09:00
      rating_group: 0
    YssL540_1c+707d4f98d9d2620cdaab58f19d02a2e4: 
      name: YssL540_1c
      rate: 2615.0
      win: 40.055
      loss: 40.055
      last_modified: 2013-01-21 23:49:25 +09:00
      rating_group: 0
    Hime_kpp_3s+91a35422a57528b2a45e688c4f18c587: 
      name: Hime_kpp_3s
      rate: 2332.0
      win: 59.055
      loss: 53.055
      last_modified: 2013-01-13 11:10:12 +09:00
      rating_group: 0
    human+fcf81867b1d28c6efd7cab3421c2f8f4: 
      name: human
      rate: 2622.0
      win: 14.055
      loss: 5.055
      last_modified: 2013-01-12 13:52:58 +09:00
      rating_group: 0
    Yagami_Kumi+f6b56717771408082ec0958871d606a9: 
      name: Yagami_Kumi
      rate: 2685.0
      win: 18.055
      loss: 16.055
      last_modified: 2013-01-19 02:40:10 +09:00
      rating_group: 0
    Mark.06+b611219ee991da68ba7c709c43cb96d4: 
      name: Mark.06
      rate: 2924.0
      win: 38.055
      loss: 12.055
      last_modified: 2013-01-20 00:26:54 +09:00
      rating_group: 0
    YssL_1k+707d4f98d9d2620cdaab58f19d02a2e4: 
      name: YssL_1k
      rate: 1301.0
      win: 18.055
      loss: 59.0549999999999
      last_modified: 2013-01-21 23:35:55 +09:00
      rating_group: 0
    Snake2013_human+d8550d25460ca9965c55e8f2e918f0b0: 
      name: Snake2013_human
      rate: 2093.0
      win: 5.05500000000001
      loss: 10.055
      last_modified: 2013-01-14 00:30:45 +09:00
      rating_group: 0
    BlunderXX_i7-3960X+344ef92ee2a461d2d579a940a1cef39c: 
      name: BlunderXX_i7-3960X
      rate: 3463.0
      win: 12.055
      loss: 7.05500000000002
      last_modified: 2013-01-21 18:20:22 +09:00
      rating_group: 0
    bona_u_d6r600+110430691f8e152c1aba8c7aba2906e2: 
      name: bona_u_d6r600
      rate: 1580.0
      win: 30.055
      loss: 47.055
      last_modified: 2013-01-17 03:55:20 +09:00
      rating_group: 0
    sakurapyon_test+071fecf8dba8f842253669027b539496: 
      name: sakurapyon_test
      rate: 1768.0
      win: 40.0549999999999
      loss: 56.055
      last_modified: 2013-01-10 01:21:48 +09:00
      rating_group: 0
    Mark.07+d914ca1bde24b6ed07e1a92d2a28d9ad: 
      name: Mark.07
      rate: 2907.0
      win: 69.055
      loss: 30.055
      last_modified: 2013-01-21 21:41:45 +09:00
      rating_group: 0
    YssL_100+707d4f98d9d2620cdaab58f19d02a2e4: 
      name: YssL_100
      rate: 909.0
      win: 5.05500000000001
      loss: 86.055
      last_modified: 2013-01-19 11:08:27 +09:00
      rating_group: 0
    i7_2600_8T_4.1Ghz_Bonanza6.0+a6ce3e5b196f2370a6606cd837a04998: 
      name: i7_2600_8T_4.1Ghz_Bonanza6.0
      rate: 2936.0
      win: 21.055
      loss: 3.055
      last_modified: 2013-01-17 12:25:23 +09:00
      rating_group: 0
    maybe_tomorrow+0604c1464558009506e1c0e0b3af4a98: 
      name: maybe_tomorrow
      rate: 3068.0
      win: 177.055
      loss: 41.055
      last_modified: 2013-01-19 17:26:58 +09:00
      rating_group: 0
    gps500+e293220e3f8a3e59f79f6b0efffaa931: 
      name: gps500
      rate: 1469.0
      win: 105.055
      loss: 215.055
      last_modified: 2013-01-21 23:30:35 +09:00
      rating_group: 0
  999: 
    CGPver0.4.X+8d1782771a9dac1813fbe2c94b8a44d7: 
      name: CGPver0.4.X
      rate: 0
      win: 2.0
      loss: 3.0
      last_modified: 2013-01-17 21:40:32 +09:00
      rating_group: 999
    kameotoko+057d3988d3cd604320245e0beb8a30f2: 
      name: kameotoko
      rate: 0
      win: 5.0
      loss: 4.0
      last_modified: 2013-01-17 02:46:27 +09:00
      rating_group: 999
    teki_human+29078f1444810875f17dbdd443434246: 
      name: teki_human
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2013-01-10 17:19:14 +09:00
      rating_group: 999
    Z-Z+7bcc95e7948a37472d067b725af4e6e5: 
      name: Z-Z
      rate: 0
      win: 5.0
      loss: 2.0
      last_modified: 2013-01-18 08:08:06 +09:00
      rating_group: 999
    Sata+cc5b3ba82492df7968cf0db028336a85: 
      name: Sata
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2013-01-15 15:33:16 +09:00
      rating_group: 999
    rosedust_human+29078f1444810875f17dbdd443434246: 
      name: rosedust_human
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2013-01-10 17:18:35 +09:00
      rating_group: 999
    ohmygodhuman+dafe73edfc8354e4b0184b6244d1d861: 
      name: ohmygodhuman
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2013-01-08 20:38:32 +09:00
      rating_group: 999
    kaniotoko+057d3988d3cd604320245e0beb8a30f2: 
      name: kaniotoko
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2013-01-15 22:45:21 +09:00
      rating_group: 999
    r1050of24_human+fd1fd2655a3ae0c056013a76827c0ab2: 
      name: r1050of24_human
      rate: 0
      win: 4.0
      loss: 6.0
      last_modified: 2013-01-20 00:10:06 +09:00
      rating_group: 999
    Apery_debug+3dbe00a167653a1aaee01d93e77e730e: 
      name: Apery_debug
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2013-01-12 14:54:23 +09:00
      rating_group: 999
    miy_human+80702418ffef8fe0567ac71596080920: 
      name: miy_human
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2013-01-11 21:49:54 +09:00
      rating_group: 999
    bona_s_d6r600+2b3184fab95c259ebbbb61157f63b89b: 
      name: bona_s_d6r600
      rate: 0
      win: 1.0
      loss: 2.0
      last_modified: 2013-01-15 10:02:40 +09:00
      rating_group: 999
    Z-Z+a029d0df84eb5549c641e04a9ef389e5: 
      name: Z-Z
      rate: 0
      win: 9.0
      loss: 4.0
      last_modified: 2013-01-21 12:40:02 +09:00
      rating_group: 999
    XXX+bc9189406be84ec297464a514221406d: 
      name: XXX
      rate: 0
      win: 2.0
      loss: 2.0
      last_modified: 2013-01-15 18:38:47 +09:00
      rating_group: 999
    studio_human+304d50487781dabd1caca0b049cf4d72: 
      name: studio_human
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2013-01-13 17:21:12 +09:00
      rating_group: 999
    Mark.03+04f89c77b8874f724f7140f3745b9653: 
      name: Mark.03
      rate: 0
      win: 4.0
      loss: 5.0
      last_modified: 2013-01-10 21:53:04 +09:00
      rating_group: 999
    YellowCat+4dfccf82002b3e789046a7fcbae6c125: 
      name: YellowCat
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2013-01-10 23:12:46 +09:00
      rating_group: 999
    uten_human+6ff7445fd2cd7f6015bf6b3fad7ca494: 
      name: uten_human
      rate: 0
      win: 1.0
      loss: 1.0
      last_modified: 2013-01-11 08:45:04 +09:00
      rating_group: 999
    gpsfish_phenom1090t+c15e234c4d4c2e1c66f186b808b1e910: 
      name: gpsfish_phenom1090t
      rate: 0
      win: 5.0
      loss: 5.0
      last_modified: 2013-01-21 07:23:27 +09:00
      rating_group: 999
    Fantasista+f6b56717771408082ec0958871d606a9: 
      name: Fantasista
      rate: 0
      win: 14.0
      loss: 0.0
      last_modified: 2013-01-17 22:15:24 +09:00
      rating_group: 999
    i7_2600_4.1Ghz_Bonanza6.0+a6ce3e5b196f2370a6606cd837a04998: 
      name: i7_2600_4.1Ghz_Bonanza6.0
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2013-01-10 05:32:18 +09:00
      rating_group: 999
    aya_human+29078f1444810875f17dbdd443434246: 
      name: aya_human
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2013-01-10 17:14:41 +09:00
      rating_group: 999
    gpsfish_4c+21f52837bcc36952291e3ca14b75c1e8: 
      name: gpsfish_4c
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2013-01-21 23:20:12 +09:00
      rating_group: 999
    eros_human+0ef9c1417986a9059778646d18bdfe69: 
      name: eros_human
      rate: 0
      win: 4.0
      loss: 3.0
      last_modified: 2013-01-20 23:16:06 +09:00
      rating_group: 999
    nattou_kamen+057d3988d3cd604320245e0beb8a30f2: 
      name: nattou_kamen
      rate: 0
      win: 7.0
      loss: 5.0
      last_modified: 2013-01-18 23:47:14 +09:00
      rating_group: 999
    44+dbc4d84bfcfe2284ba11beffb853a8c4: 
      name: "44"
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2013-01-17 23:09:42 +09:00
      rating_group: 999
    test+f6b56717771408082ec0958871d606a9: 
      name: test
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2013-01-19 14:43:07 +09:00
      rating_group: 999
    subarux_human+29078f1444810875f17dbdd443434246: 
      name: subarux_human
      rate: 0
      win: 5.0
      loss: 4.0
      last_modified: 2013-01-21 23:35:55 +09:00
      rating_group: 999
    TEST-111+d800b2b8e356f4559ea3ba4519f11eff: 
      name: TEST-111
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2013-01-16 21:41:09 +09:00
      rating_group: 999
    sinbo+a786313d53ec8cb43c44d02de5aa9874: 
      name: sinbo
      rate: 0
      win: 2.0
      loss: 2.0
      last_modified: 2013-01-19 01:28:22 +09:00
      rating_group: 999
    ponanza-990XEE+2f7d3ee0282d9d4e37a5917628875090: 
      name: ponanza-990XEE
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2013-01-16 03:49:42 +09:00
      rating_group: 999
    gpsfish_norm_low+69f93fe119c436e6ea5899835f4697f8: 
      name: gpsfish_norm_low
      rate: 0
      win: 6.0
      loss: 2.0
      last_modified: 2013-01-11 03:06:07 +09:00
      rating_group: 999
    freedom+f862d30d66cd67cde72aa3032bee2f2a: 
      name: freedom
      rate: 0
      win: 7.0
      loss: 7.0
      last_modified: 2013-01-21 21:43:46 +09:00
      rating_group: 999
    zz000_1c+cfa7ecafec69ee12a870e6cee29a8c73: 
      name: zz000_1c
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2013-01-09 01:21:13 +09:00
      rating_group: 999
    bona6_i3-560_4Core+e73700f270143749fa6c0db7bfb9fde9: 
      name: bona6_i3-560_4Core
      rate: 0
      win: 11.0
      loss: 4.0
      last_modified: 2013-01-08 23:23:58 +09:00
      rating_group: 999
    tetuko_human+af8d29a78c3344adeb90f2cdca45870b: 
      name: tetuko_human
      rate: 0
      win: 2.0
      loss: 6.0
      last_modified: 2013-01-17 20:06:49 +09:00
      rating_group: 999
    Apery_2700K_4c+3dbe00a167653a1aaee01d93e77e730e: 
      name: Apery_2700K_4c
      rate: 0
      win: 1.0
      loss: 3.0
      last_modified: 2013-01-17 05:59:39 +09:00
      rating_group: 999
    TEST-111+098f6bcd4621d373cade4e832627b4f6: 
      name: TEST-111
      rate: 0
      win: 9.0
      loss: 7.0
      last_modified: 2013-01-18 10:48:21 +09:00
      rating_group: 999
    TEST-fne+d800b2b8e356f4559ea3ba4519f11eff: 
      name: TEST-fne
      rate: 0
      win: 6.0
      loss: 4.0
      last_modified: 2013-01-17 19:55:13 +09:00
      rating_group: 999
    kuma2_test+e73700f270143749fa6c0db7bfb9fde9: 
      name: kuma2_test
      rate: 0
      win: 3.0
      loss: 1.0
      last_modified: 2013-01-08 20:20:10 +09:00
      rating_group: 999
    asaka_human+29078f1444810875f17dbdd443434246: 
      name: asaka_human
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2013-01-10 17:19:04 +09:00
      rating_group: 999
    ske48+1572cc8882170078aeda1deb43ae25e2: 
      name: ske48
      rate: 0
      win: 4.0
      loss: 3.0
      last_modified: 2013-01-10 01:21:15 +09:00
      rating_group: 999
